@import url(http://netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.css);

/* Generic Classes */
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.no-display { display: none }
fieldset {margin-bottom:30px !important}
.required label::after {content: "*";}
.borderless tbody tr td, .borderless thead tr th {border: none;}
.btn-alt {background-image: linear-gradient(#E13F37, #E13F37); background-color: #E13F37;color:#fff; text-shadow:none}
.btn-alt:hover{background-position:0 0; background-image: linear-gradient(top, #2d2d2d, #2d2d2d);color:#fff; }


/* Buzz */
@keyframes hvr-buzz {
 50% {
 -webkit-transform: translateX(3px) rotate(2deg);
 transform: translateX(3px) ;
}
 100% {
 -webkit-transform: translateX(-3px) rotate(-2deg);
 transform: translateX(-3px) ;
}
}


.wbs-animate-1{
	animation-name: hvr-buzz;
	animation-duration: 0.20s;
	animation-timing-function: linear;
	animation-iteration-count: 12;	
}

@media (max-width: 767px) { 
.nav-tabs > li {float: none;border: 1px solid #ddd;border-radius: 4px;margin: 5px 0;}
.nav-tabs > li.active > a{border:none;}
.nav > li > a:hover, .nav > li > a:focus,
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
 {background:#eee;border:none;border-radius:4px;margin:0 }
}


/* Forms */
.form-group {margin-bottom: 15px;}
.help-block.form-error {font-size: 11px;line-height: 1;margin-top: 3px !important;color: #b94a48;}



/* Datetimepicker */
.bootstrap-datetimepicker-widget  {width: 18em !important;}
.bootstrap-datetimepicker-widget .datepicker-days .day { font-size: 12px}
.bootstrap-datetimepicker-widget .row {margin: 0;}
.timepicker.col-md-6 {border: 1px solid #ddd;border-radius: 10px;background: #f5f5f5;}
.bootstrap-datetimepicker-widget .btn {background: #f5f5f5; border: 0; font-size: 25px; }
.bootstrap-datetimepicker-widget table td span {width: 20px !important;height: 20px !important;line-height: 20px !important;}
.bootstrap-datetimepicker-widget table td {height: 20px !important;line-height: 20px !important;width: 20px !important;}
.bootstrap-datetimepicker-widget .fa{font-size:18px}
.wbs-datetimepicker .input-group{display: inline;position: relative;}
.bootstrap-datetimepicker-widget .timepicker-picker {padding: 0 30%;}


/* Event Card */
.wbs-wbsevents-eventcard-wrapper {overflow: hidden;margin: 0;border-bottom: 1px solid #ccc;padding: 0 0 20px 0;margin-bottom: 20px;}
.wbs-wbsevents-eventcard-image { float: left; width: 20%; }
.wbs-wbsevents-eventcard-info { float: left; width: 76%; padding: 0 2%; }
.wbs-wbsevents-eventcard-name h4 { margin-top: 0; font-size: 16px; line-height: 1.3; font-weight: bold; margin-bottom: 6px; }
.wbs-wbsevents-eventcard-label { font-weight: bold; text-transform: uppercase }
.wbs-wbsevents-eventcard-label::after { content: ": " }



/* features */
.wbs-features { margin-top: 10px; }
.wbs-wbsevents-event-feature { background: #D57A76; padding: 4px; width: 28px; height: 28px; border-radius: 4px; cursor: pointer; margin: 2px 0; }
@media (max-width: 767px) {
.wbs-wbsevents-event .wbs-features {text-align: center;}
}

/* Iconos redes sociales */
.wbs-sharing-bar{background:#EEE;padding:8px;}

.wbs-share-icon{background:#949494;width:24px;height:24px;display:inline-block;cursor:pointer;text-align:center;font-size:14px;
line-height: 23px;border-radius: 50%;color: #f1f1f1;transition: ease-in 0.3s;}

.wbs-share-icon:hover {opacity:0.6}
.wbs-sharing-bar-mobile .wbs-share-icon{width:50px;height:50px;font-size:30px;line-height:48px;border-radius:5px;margin: 2px 0;vertical-align:top;}
.wbs-sharing-bar-mobile .fa.fa-whatsapp {background: #189D0E;}
.wbs-sharing-bar-mobile .fa.fa-facebook, .wbs-sharing-bar-deals .fa.fa-facebook {background: #3B5998;}
.wbs-sharing-bar-mobile .fa.fa-twitter, .wbs-sharing-bar-deals .fa.fa-twitter  {background: #1DA1F2;}
.wbs-sharing-bar-mobile .fa.fa-google-plus, .wbs-sharing-bar-deals .fa.fa-google-plus {background: #DC4A38;}
.wbs-sharing-bar-mobile .fa.fa-pinterest, .wbs-sharing-bar-deals .fa.fa-pinterest {background: #BD081B;}
.wbs-sharing-bar-mobile .fa.fa-waze {background: #93C4D3;}
.wbs-wbsevents-event .wbs-sharing-bar-mobile.wbs-sharing-bar {text-align: left;padding: 0; margin:20px 0}


/* Event Detail */
.wbs-wbsevents-event-wrapper { overflow: hidden; margin: 0; border-bottom: 1px solid #ccc; padding: 0 0 20px 0; }
.wbs-wbsevents-event-image { float: left; width: 30%; }
.wbs-wbsevents-event-info { float: left; width: 68%; padding: 0 0 0 2%; }
.wbs-wbsevents-event-name { margin-top: 0; font-size: 22px; line-height: 1.4; font-weight: bold; margin-bottom: 10px; }
.wbs-wbsevents-event-label { font-weight: bolder; text-transform: uppercase }
.wbs-wbsevents-event-label::after { content: ": " }
.wbs-wbsevents-event-info-field {margin-bottom: 5px;}
.wbs-wbsevents-event-top {overflow: hidden;margin-bottom: 30px;}
.wbs-wbsevents-event .wbs-wbsevents-event-label {float:left;text-transform:none;width: 35%;display: inline-block;margin-right: 1%; vertical-align:top}
.wbs-wbsevents-event .wbs-wbsevents-event-label span{background:#eee;padding:5px;display:block}
.wbs-wbsevents-event .wbs-wbsevents-event-value {width: 64%;display: inline-block;}
.wbs-wbsevents-event .wbs-wbsevents-event-value span{background:#eee;padding:5px;display:block}
.wbs-wbsevents-event .wbs-wbsevents-event-label::after { content: "" }
.wbs-wbsevents-event-contact-title{margin-top:0}
.wbs-wbsevents-event-social a {font-size:32px;margin-right:10px; transition-duration:.4s;line-height:1.2}
.wbs-wbsevents-event-social a:hover{color:#E13F37}
.wbs-wbsevents-event-contact-info {font-size:16px;line-height: 1.3;margin-bottom:4px;}
.wbs-wbsevents-event-contact.visible-phone {margin: 30px 0;text-align: center;}
.wbs-wbsevents-event-inscription {margin:20px 0}
.wbs-wbsevents-event .wbs-sharing-bar{background:transparent;text-align:right;padding:5px;}
.wbs-wbsevents-event .wbs-sharing-bar p {margin-bottom: 2px;}
@media (min-width: 768px) {.wbs-wbsevents-event .wbs-share-icon {line-height: 25px;}}



@media (max-width: 767px) {
.wbs-wbsevents-event-wrapper {padding: 20px 10px;}
.wbs-wbsevents-event-image {float: none;width: 100%;margin: 0;}
.wbs-wbsevents-event-info {float: none;width: 100%;padding: 0;margin: 10px 0;}
.wbs-wbsevents-event .wbs-wbsevents-event-label {width:100%;padding:0;margin-right: 0px;}
.wbs-wbsevents-event .wbs-wbsevents-event-value {padding:0;width: 100%;}
.wbs-wbsevents-event-contact-info {font-size:20px;margin-bottom:8px;}
.wbs-wbsevents-event-contact.visible-phone {margin: 10px 0;text-align: center;padding: 10px;background: #E13F37;color: #fff;border-radius: 5px;}
.wbs-wbsevents-event-contact.visible-phone a {color: #fff;}
.wbs-wbsevents-event-social a {margin-right:0}
}



/* Event Form */
#wbs-features-wrapper {-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
#wbs-services-wrapper {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
#wbs-features-wrapper label, #wbs-services-wrapper label {display: inline-block;width: 100%;}



/* Event list and filter */
.wbs-wbsevents-events-filter {float: left;width: 22%;}
.wbs-wbsevents-events-filter form{background: #eee;padding: 10px}
.wbs-wbsevents-events-list {float: left;width: 76%;margin-left: 2%;}
.wbs-wbsevents-root.wbs-wbsevents-events {overflow: hidden;}
.wbs-wbsevents-events-belowfilter{background:#fff}
@media (max-width: 468px) {
.wbs-wbsevents-events-filter {float: none;width: 92%;padding: 10px 2%;margin: 20px 2%;}
.wbs-wbsevents-events-list {float: none;width: 98%;margin-left: 2%;	margin: 0 2%;}
}


/* Modulo de eventos */
.wbs-events-module-wrapper{margin-bottom:20px;overflow:hidden}
.wbs-events-module-wrapper-default .wbs-events-module-item{margin-bottom:20px;}
.wbs-events-module-wrapper-default .wbs-events-module-item:last-child{margin-bottom:0}

.wbs-events-module-item.two-events {float: left;width: 49%;height: auto;margin-bottom:6px;overflow: hidden;}
.wbs-events-module-item.two-events.odd {margin-right: 1%}
.wbs-events-module-item.two-events.even {margin-left: 1%;}
.wbs-events-module-item-row{overflow:hidden}

.wbs-events-module-wrapper-list .wbs-events-module-item{margin-bottom:10px;overflow:hidden}
.wbs-events-module-wrapper-list .wbs-wbsevents-module-image img {float: left;width: 30%;margin-right:2%}
.wbs-wbsevents-module-image-info {float: left;width: 68%;}
.wbs-wbsevents-module-image-info p {margin: 0;line-height: 1.2;}



.hidden { display: none; visibility: hidden; }
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width:768px) and (max-width:979px) {
.hidden-desktop { display: inherit !important; }
.visible-desktop { display: none !important; }
.visible-tablet { display: inherit !important; }
.hidden-tablet { display: none !important; }
}

@media (max-width:767px) {
.hidden-desktop { display: inherit !important; }
.visible-desktop { display: none !important; }
.visible-phone { display: inherit !important; }
.hidden-phone { display: none !important; }
}

.wbs-share-icon {
	background: #949494;
	width: 24px;
	height: 24px;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	line-height: 23px;
	border-radius: 50%;
	color: #f1f1f1;
	transition: ease-in 0.3s;
}